import Mod1

print("Введите параметры:")
a = float(input("a = "))
b = float(input("b = "))
c = float(input("c = "))
d = float(input("d = "))


x = -20
res = Mod1.func1(a, b, c, d)
for y in res:
    print(f"f({x}) = {y}")
    x += 2

filename = input("Имя файла для сохранения: ")
Mod1.wf(res, filename)